@media ( min-width:320px ) and ( max-width:767px ) {
	.container{
		width:98%;
	}
	.top_bann{
		width:100%;
	}
	.white_bg_container{
		width:100%;
	}
	.white_bg{
		width:96%;
		padding:10px 5px;
	}
	
	.site-title{
		font-size:13px;
		text-align:center;
		float:none;
	}
	.email_con{
		float:none;
		width:260px;
		margin:0 auto;
	}
	
	.top_bann{
		background-size:100% 100%;
	}
	.tp-bullets.tp-thumbs.square-old, .gradient-color{
		display:none;
	}
	.rev_slider.revslider-initialised.tp-simpleresponsive{
		width:100% !important;
	}
	.rev_slider_wrapper{
		width:100% !important;
		height:auto !important;
	}
	.shadow-bot{
		display:none;
	}
	.tp-leftarrow.tparrows.default, .tp-rightarrow.tparrows.default{
		top:50% !important;
	}
	
	.left_cont{
		width:100%;
		float:none;
	}
	.right_cont{
		float: none;
		margin: auto;
		width: 280px;
	}
	.left_inner_map{
		top:auto;
		right:auto;
		position:relative;
		float:left;
		margin:20px 0 20px 0;
	}
	.left_inner_content p{
		width:100%;
	}
	#page_in_widget-5{
		width:100%;
	}
	#page_in_widget-5 .left{
		width:60% !important;
		float:none !important
	}
	#page_in_widget-5 ul{
		float:none;
	}
	#page_in_widget-5 h1{
		width:100%;
	}
	.widget .widget-title{
		font-size:16px;
	}
	#page_in_widget-3 h1{
		width:100%;
	}
	.site-footer{
		width:100%;
		margin:10px auto 0;
	}	
	.menu li {
		border-right:none;
		clear: both;
		text-align: center;
		width: 100%;
	}
	
	.menu-footer-menu-container {
		width: 100%;
	}
	.site-info p{
		text-align:center;
	}
	
	.primary-navigation .menu-toggle{
		display:block;
	}
	
	.primary-navigation{
		z-index:999;
	}
	.primary-navigation li{
		text-align:center;
		width:100%;
		background:none;
		height:51px;
	}
	.primary-navigation a{
		width:100%;
		padding:0px;
	}
	.menu-mainmenu-container {
		margin: 51px 0 0;
	}
	.rev_slider_wrapper{
		position:relative;
		clear:both;
	}
	.site-info{
		float:none;
		text-align:center;
	}
	
	/*--location-start--*/
	.post-thumbnail{
		width:100%;
		height:auto;
	}
	.post-thumbnail img{
		width:100%;
	}
	.entry-content{
		margin-bottom:10px;
	}
	/*--location-end--*/
	
	.left_cont .entry-content .left{
		float:none !important;
		width:90% !important;
	}
	
	
	/*--gallery-start--*/
	.ngg-galleryoverview{
		width:230px !important;
		margin:10px auto !important;
	}
	/*--gallery-start--*/
	/*--contact-start--*/
	.contact_left_cont{
		width:100%;
		margin:0px;
		background:none;
	}
	.contact_right_cont{
		width:95%;
	}
	/*--contact-end--*/
}

@media ( min-width:480px ) and ( max-width:767px ) {
	#page_in_widget-5 .left{
		width:50% !important;
		float:left !important;
	}
	#page_in_widget-5 ul{
		float:left;
	}
}

@media ( min-width:768px ) and ( max-width:1039px ) {
	.top_bann, .white_bg_container, .white_bg{
		width:100%;
	}
	.container{
		width:98%;
	}
	.site-title{
		font-size:19px;
	}
	.primary-navigation a{
		padding:0 12px;
	}
	
	.rev_slider.revslider-initialised.tp-simpleresponsive{
		width:100% !important;
	}
	.rev_slider_wrapper{
		width:100% !important;
		height:auto !important;
	}
	.tp-bullets.tp-thumbs{
		margin-left:0 !important;
		left:0 !important;
		width:733px !important;
	}
	.thumb {
		height: 41px !important;
		width: 72px !important;
	}
	.shadow-bot img{
		width:90%;
	}
	.left_cont {
		width: 60%;
	}
	.right_cont {
		width: 280px;
	}
	.widget .widget-title{
		font-size:19px;
	}
	.left_inner_map{
		float: left;
		position: relative;
		right: -5px;
		top: 15px;
	}
	.left_inner_content p{
		width:100%;
	}
	#page_in_widget-5{
		width:100%;
	}
	#page_in_widget-5 ul{
		width:50%;
	}
	.site-footer{
		width:100%;
	}
	.site-info {
		float: none;
		padding:0px;
	}
	.menu-footer-menu-container{
		float: none;
	}
	.white_bg{
		width:98%;
		padding-top:10px;
	}
	/*--location-start--*/
	.post-thumbnail{
		width:100%;
		height:auto;
	}
	.post-thumbnail img{
		width:100%;
	}
	/*--location-end--*/
	/*--gallery-start--*/
	.ngg-galleryoverview{
		width:698px !important;
		margin:0 auto !important;
	}
	.ngg-gallery-thumbnail-box{
		margin:0 4px 4px 0 !important;
	}
	
	/*--gallery-end--*/
	/*--contact-start--*/
	.contact_left_cont{
		width:54%;
		margin-right:30px;
	}
	/*--contact-end--*/
}
